/*
 Theme Name:   Two Birds One Loan
 Theme URI:    https://www.twobirdsoneloan.com.au
 Description:  Two Birds One Loan Theme
 Author:       The Other Dimension
 Author URI:   https://theotherdimension.com
 Template:     Divi
 Version:      1.0
*/

@font-face {
    font-family: 'Susanti signature alt';
    src: url('/wp-content/themes/TwoBirds/fonts/Susantisignature-alternate.woff2') format('woff2'),
        url('/wp-content/themes/TwoBirds/fonts/Susantisignature-alternate.woff') format('woff'),
        url('/wp-content/themes/TwoBirds/fonts/Susantisignature-alternate.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Susanti signature';
    src: url('/wp-content/themes/TwoBirds/fonts/Susantisignature.woff2') format('woff2'),
        url('/wp-content/themes/TwoBirds/fonts/Susantisignature.woff') format('woff'),
        url('/wp-content/themes/TwoBirds/fonts/Susantisignature.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/*** General Styling ***/

::selection {
	background-color: #d6bdb7;
	color: #ffffff;
}

::-webkit-scrollbar {
	width: 10px;
}

::-webkit-scrollbar-track {
	background: #f2f3f2; 
}
 
::-webkit-scrollbar-thumb {
	background: rgba(214,189,183,.5);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
  background: rgba(214,189,183,1); 
}

.et_pb_scroll_top.et-pb-icon {
	background: url(https://www.twobirdsoneloan.com.au/wp-content/uploads/2020/12/TBOL_LOGO_ICON_Circle_Blush-with-Black_RGB.png) no-repeat;
	font-size: 14px;
	color: #ffffff;
    width: 50px;
    height: 50px;
	background-size: contain;
	font-weight: 700;
    line-height: 4;
	-webkit-box-shadow: 0 0 2px 2px rgb(0 0 0 / .1) !important;
	box-shadow: 0 0 2px 2px rgb(0 0 0 / .1) !important;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.et_pb_scroll_top:before {
	content: "TOP";
    font-family: le-havre, sans-serif;
}


/*** Navigation Styling ***/

#main-header .container {
	width: 100%;
	max-width: 100%;
}

body.et_fixed_nav.et_secondary_nav_enabled #main-header {
	top: -10px !important;
}

body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header {
	top: 20px !important;
}

#top-header .container {
	line-height: 3em;
}

#et-top-navigation {
	border-top: 2px solid #d6bdb7;
}

body #top-menu>li>a {
	font-family: le-havre, sans-serif;
	font-weight: 700;
    letter-spacing: 2px;
}

body #top-menu>li>a {
	border-bottom: 2px solid transparent;
}

body #top-menu>li.current-menu-item a,
body #top-menu>li>a:hover {
	opacity: 1;
	color: #d6bdb7;
	border-bottom: 2px solid #d6bdb7;
	-webkit-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out;
}

#top-header .et-social-icon a {
    font-size: 16px;
}

#footer-info {
	text-align: center;
	float: none;
}

body .nav li ul {
	border-top: none;
}

body #et-secondary-nav .menu-item-has-children>a:first-child:after, 
#top-menu .menu-item-has-children>a:first-child:after {
	top: 20px;
}

#footer-widgets .footer-widget li {
	padding-left: 0;
	margin-left: 0;
	margin-right: 20px;
}

#footer-widgets .footer-widget li:before {
	display: none;
}

.footer-logo img {
	width: 160px;
}


/*** Typography Styling ***/

/*
Le Havre Regular
	font-family: le-havre, sans-serif;
	font-weight: 400;
	font-style: normal;

Le Havre Regular Italic
	font-family: le-havre, sans-serif;
	font-weight: 400;
	font-style: italic;

Le Havre Light
	font-family: le-havre, sans-serif;
	font-weight: 300;
	font-style: normal;

Le Havre Light Italic
	font-family: le-havre, sans-serif;
	font-weight: 300;
	font-style: italic;

Le Havre Bold
	font-family: le-havre, sans-serif;
	font-weight: 700;
	font-style: normal;

Le Havre Bold Italic
	font-family: le-havre, sans-serif;
	font-weight: 700;
	font-style: italic;
*/

h2 {
	font-family: Susanti signature alt, serif;
	font-size: 8em;
}

h3, h2.tb-sh {
	font-family: le-havre, sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
    font-size: 2.5em;
    text-transform: uppercase;
}

h4 {
	font-family: le-havre, sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
    font-size: 1.5em;
    text-transform: uppercase;
}


/*** Module Styling ***/

.et_pb_header_content_wrapper {
	margin-top: -20px;
}

h2.et_pb_fullwidth_header_subhead {
	padding-bottom: 0;
}

.dsm_image_carousel_item img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.home-hero {
	overflow: hidden;
	transform: translate3d(0,0,0) scale(1.25);
}

.loaded .home-hero {
	transform: scale(1);
	transition: 2.5s transform;
}

.home-hero .et_pb_fullwidth_header_container {
	transform: none;
	transition: none;
} 

.et_pb_slides .et_pb_container {
	height: 280px !important;
    margin-top: 10px;
}

.et_pb_slides .et_pb_slider_container_inner {
	vertical-align: top;
}

.tb-middle-row {
	align-items: center;
	-webkit-align-items: center;
	display: flex;
}

.et_pb_button {
	font-family: le-havre, sans-serif;
	font-weight: 700 !important;
	letter-spacing: 1px;
}

.et_pb_button.et_pb_bg_layout_light:hover {
	color: #ffffff;
}

.page-id-473 .et_pb_fullwidth_header_container span,
.et_pb_fullwidth_header_container .et_pb_module_header {
	font-family: Susanti signature alt, serif;
	font-size: 7em;
	padding-bottom: 0;
}


.page-id-473 .et_pb_fullwidth_header_container .et_pb_module_header h1,
.et_pb_fullwidth_header_subhead {
	font-family: le-havre, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
    font-size: 6em;
    margin-bottom: 40px;
}

.tb-testimonial-slider .et_pb_testimonial:before {
	display: none;
}

.tb-testimonial-slider .et_pb_slide_overlay_container {
	background: transparent !important;
}

.tb-testimonial-slider .et_pb_testimonial_content p {
	font-family: le-havre, sans-serif;
	font-weight: 300;
	font-style: italic;
    font-size: 2em;
    line-height: 1.25;
}

.tb-testimonial-slider .et_pb_testimonial_description_inner+.et_pb_testimonial_meta>span {
    margin-top: 15px;
	font-family: le-havre, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 16px;
}

.tb-bg-div {
	background-image: linear-gradient(#d6bdb7, #d6bdb7);
	background-size: 80% 2px;
	background-repeat: no-repeat;
	background-position: center 35%;
}

.tb-bg-div-alt {
	background-image: linear-gradient(#d6bdb7, #d6bdb7);
	background-size: 80% 2px;
	background-repeat: no-repeat;
	background-position: center 17%;
}

.tb-bg-div-w {
	background-image: linear-gradient(#ffffff, #ffffff);
	background-size: 100% 2px;
	background-repeat: no-repeat;
	background-position: center 45%;
}

.tb-bg-div .et_pb_main_blurb_image {
	margin-bottom: 20px;
	max-width: 100px;
	height: auto;
}

.tb-bg-div-alt .et_pb_main_blurb_image {
	max-width: 100px;
	height: auto;
}

.tb-sm .et_pb_social_media_follow li a {
	margin-right: 40px;
}

.tb-form h4 {
	font-family: le-havre, sans-serif;
	font-weight: 400;
	font-style: italic;
    font-size: 2em;
}

.tb-birds h4 {
	font-family: le-havre, sans-serif;
	font-weight: 300;
	font-style: italic;
    font-size: 3em;
}

.tb-blog .post-content {
	font-family: le-havre, sans-serif;
	font-weight: 400;
	font-style: italic;
    font-size: 22px;
}

.tb-blog h4.entry-title {
	font-family: le-havre, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
    padding-bottom: 0;
}

.tb-blog .post-content-inner p {
	line-height: 1;
}

.tb-blog .et_pb_post {
	min-height: 370px;
}

body .dsm_image_carousel .dsm_image_carousel_container {
	margin-bottom: 0;
}

.et_pb_accordion .et_pb_accordion_item {
	background: #ffffff;
	border: 2px solid #7e98a7;
}

h5.et_pb_toggle_title {
	color: #000000 !important;
    font-family: le-havre, sans-serif;
    font-weight: 400;
    font-size: 28px;
}

.et_pb_toggle_title:before {
    content: "\33";
	font-size: 32px
}

body a.sbi_load_btn {
    padding: 0.3em 1em!important;
	color: #ffffff!important;
    border-color: #000000!important;
    background-color: #000000 !important;
    font-size: 18px !important;
    border-radius: 0px !important;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    font-family: le-havre, sans-serif;
    font-weight: 700 !important;
    letter-spacing: 1px;
line-height: 1.7em!important;
transition: all 300ms ease 0ms;
}

body .sbi_load_btn:hover {
    background-color: #d6bdb7!important;
}

.et_pb_testimonial_author {
    margin-top: 0;
}


/*** Form Styling ***/


body .gform_wrapper .top_label .gfield_label, 
body .gform_wrapper legend.gfield_label {
	font-family: le-havre, sans-serif;
    font-size: 1.5rem;
}

body input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 12px !important;
	border: none;
}

body input[type=radio] {
	height: 20px;
    min-width: 20px !important;
    background-color: transparent;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #000000;
    box-shadow: none;
    padding: 2px !important;
    -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin-top: 0;
	margin-bottom: -3px;
}

body input[type=radio]:checked {
	background-color: #ffffff;
	border: 2px solid #000000;
}

body input[type=checkbox] {
	height: 20px;
    min-width: 20px !important;
    background-color: transparent;
    border: 2px solid #000000;
    box-shadow: none;
    padding: 2px !important;
    -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin-top: 0;
}

body input[type=checkbox]:checked {
	background-color: #ffffff;
	border: 2px solid #000000;
}

body .gform_wrapper .gfield_checkbox li label,
body .gform_wrapper ul.gfield_radio li label {
	font-family: le-havre, sans-serif;
	font-weight: 700;
	color: #ffffff;
	font-size: 18px;
	padding-right: 20px;
	letter-spacing: 1px;
	max-width: 95%;
}

body #gform_1 .gform_footer input[type=submit],
body #gform_3 .gform_footer input[type=submit] {
	background: #000000;
	color: #ffffff;
	border: 2px solid #ffffff;
	padding: 10px 30px;
	font-family: le-havre, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
    font-size: 18px;
}

body #gform_2 .gform_footer input[type=submit] {
	background: transparent;
	color: #ffffff;
	border: 2px solid #ffffff;
	padding: 10px 30px;
	font-family: le-havre, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
    font-size: 18px;
}

body #field_1_3 {
	text-align: center;
}

body #field_1_4 label {
	color: #ffffff;
	font-family: le-havre, sans-serif;
	font-weight: 700;
	font-size: 18px;
}

body #field_1_4 .ginput_container_radio {
	display: inline-block;
}

body #field_1_4 {
	margin-top: 0;
	text-align: center;
}

body #gform_1 li.gf_list_inline ul.gfield_radio li {
	margin: 0 10px -6px 0;
}

body #gform_1 .gform_footer {
	text-align: center;
	background-image: linear-gradient(#ffffff, #ffffff);
	background-size: 100% 2px;
	background-repeat: no-repeat;
	background-position: center center;
}

body #gform_2 .gform_footer {
	text-align: center;
}

body #field_1_1 {
	margin-bottom: 20px;
}

body #input_1_3 label {
	text-transform: uppercase;
	min-width: 190px;
    text-align: left;
}

body .gform_wrapper .gfield_error .gfield_label,
body .gform_wrapper .validation_message,
body .gform_wrapper .gfield_required {
	color: #d6bdb7;
}

body .gform_wrapper div.validation_error {
	background: #d6bdb7;
	color: #ffffff;
	border-top: none;
	border-bottom: none;
}

body .gform_wrapper li.gfield.gfield_error, 
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: transparent;
	border-top: none;
    border-bottom: none;
	padding-bottom: 0;
    padding-top: 16px;
	margin-top: 0 !important;
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, 
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
	margin-top: 0;
}

body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
body .gform_wrapper li.gfield_error textarea {
	border: 1px solid #d6bdb7;
}

body .gfield_error .gfield_description {
	padding-top: 0 !important;
}

body .gform_wrapper .gform_wrapper .top_label li.gfield.gf_right_half {
	padding-right: 0;
}


/*** Responsive Styling ***/

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {

 
}

/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {


}

/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
	.swap_row,
	.tb-middle-row.swap_row {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex !important;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	} 
	.first-on-mobile {
		-webkit-order: 1;
		order: 1;
		margin-bottom: 30px !important;
	} 
	.second-on-mobile {
		-webkit-order: 2;
		order: 2;
	} 
	.third-on-mobile {
		-webkit-order: 3;
		order: 3;
	} 
	.fourth-on-mobile {
		-webkit-order: 4;
		order: 4;
	}
	.swap_row:last-child .et_pb_column:last-child {
		margin-bottom: 0;
	}
	.tb-middle-row {
		display: block !important;
	}
	.et_header_style_centered #logo {
		margin: 10px auto 20px;
	}
	.et_header_style_centered #et_mobile_nav_menu {
		width: 90%;
		margin: 20px auto 0;
	}
	.et_header_style_centered #main-header .mobile_nav {
		background-color: transparent;
	}
	.mobile_menu_bar:before {
		color: #d6bdb7;
	}
	.et_mobile_menu {
		border-top: none;
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		background-color: rgba(255,255,255,.9) !important;
	}
	body .et_mobile_menu li a {
		color: #000000;
	}
	.et_pb_fullwidth_header_subhead {
		line-height: 1em;
	}
	.tb-bg-div,
	.tb-bg-div-alt {
		background-image: none;
	}
	#top-header .container {
		width: 90%;
	}
	#et-secondary-menu, #et-secondary-nav {
		display: block !important;
	}
	.et_pb_svg_logo #logo, 
	.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
		width: 120px;
		height: auto;
		max-height: none;
	}
	body .gform_wrapper ul li.gfield:not(.gf_left_half):not(.gf_left_third):not(.gf_middle_third),
	body .gform_wrapper .top_label li.gfield.gf_right_half {
		padding-right: 0 !important;
	}
	body #gform_wrapper_2 {
		margin-top: 0;
		margin-bottom: 0;
	}
	body .swiper-slide {
		width: auto !important;
	}
}

/*** Responsive Styles Tablet and ABOVE ***/
@media all and (min-width: 981px) {
	.et_header_style_centered #top-menu>li>a {
		padding: 20px 20px 12px !important;
	}
	.et_header_style_centered #main-header div#et-top-navigation {
		margin-top: 20px;
	    padding-bottom: 8px;
	}
	#main-header div#et-top-navigation {
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.et-fixed-header div#et-top-navigation {
		-webkit-box-shadow: 0 0 2px 4px rgb(0 0 0 / .1) !important;
		box-shadow: 0 0 2px 4px rgb(0 0 0 / .1) !important;
	}
}

/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {


}

/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {


}

/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
	.et_pb_fullwidth_header_subhead {
		font-size: 4em;
	}
	.tb-blog .et_pb_post {
		min-height: auto;
	}
	.et_pb_blog_grid .et_audio_content, 
	.et_pb_blog_grid .et_main_video_container, 
	.et_pb_blog_grid .et_pb_post .et_pb_slider, 
	.et_pb_image_container {
		margin: -20px -20px -10px;
	}
	.et_pb_fullwidth_header_container .et_pb_module_header {
		font-size: 5em;
	}
	.et_pb_blurb_position_left .et_pb_main_blurb_image {
		display: block;
	}
	h2 {
		font-size: 6em;
		line-height: .75em;
	}
	h3,
	.tb-birds h4 {
	    font-size: 2em;
	}
	#et-info, #et-secondary-menu {
		float: right;
	}
}